/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/***** css pre classes 

.zeroParaPaddingB

.linkUnderline

***/

.zeroParaPaddingB  p {
    margin-bottom: 0;
}

.linkUnderline p a {
    text-decoration: underline;
}
.powerfulInsights__list li::marker {
  font-weight: bold;
}
.mainLogo a:not(#custom), .footerlogo {
    color: #000;
}

.page-content h2 a {
    text-decoration: none;
}

.mainNavigation li.current-menu-item.current_page_item.parent.hfe-button-wrapper:not(:hover) a {
    color: #fff !important;
    background: #000 !important;
}
@media screen and (min-width: 1025px) {
    .mainNavigation ul.hfe-nav-menu:not(#custom) {
    display: flex;
    flex-flow: nowrap;
}
}
/*****++++++++++++++++++++++++++++ in built short code form ******/
.customFormOne__shortCode form.seva-form.formkit-form {
    margin: 0;
    max-width: 100%;
}
.customFormOne__shortCode form.seva-form.formkit-form div {
    padding: 0 !important;
    margin: 0 !important;
}
.customFormOne__shortCode form.seva-form.formkit-form div .seva-fields.formkit-fields {
    gap: 8px;
    margin: 0;
}
.customFormOne__shortCode.customFormOne__shortCode__stacked form.seva-form.formkit-form div .seva-fields.formkit-fields {
    gap: 24px;
}
.customFormOne__shortCode form.seva-form.formkit-form div .formkit-field {
    margin: 0 !important;
}
.customFormOne__shortCode form.seva-form.formkit-form div input.formkit-input {
    border: 1px solid #0000001A;
    font-family: Roboto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    padding: 12px;
    height: 48px;
}
.customFormOne__shortCode form.seva-form.formkit-form div button.formkit-submit.formkit-submit {
    background: #14638E !important;
    padding-top: 8px;
    padding-right: 20px;
    padding-bottom: 8px;
    padding-left: 20px;
    line-height: normal;
    border-radius: 4px !important;
    font-family: Roboto;
    font-weight: 700 !important;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    border: none !important;
    height: 48px;
    margin: 0 !important;
}
.customFormOne__shortCode form.seva-form.formkit-form div button.formkit-submit.formkit-submit span {
    padding: 0;
    line-height: normal;
}
.customFormOne__shortCode form.seva-form.formkit-form div button.formkit-submit.formkit-submit:hover,
.customFormOne__shortCode form.seva-form.formkit-form div button.formkit-submit.formkit-submit:hover span{
    background: #000 !important;
}
/*****++++++++++++++++++++++++++++ end : in built short code form ******/



/***** contact page ****/
.contactPage__form form p {
    margin: 0;
}
.contactPage__form  label {
    font-family: Roboto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    display: block;
    margin: 0;
}
.contactPage__form label .wpcf7-form-control-wrap {
    margin: 8px 0 24px;
    display: block;
}
.contactPage__form label .wpcf7-form-control-wrap input, 
.contactPage__form label .wpcf7-form-control-wrap textarea {
    border: 1px solid #0000001A;
    background: #FFFFFF4D;
    font-family: Roboto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    color: #505050;
    border-radius: 0;
    outline: none;
}
.contactPage__form label .wpcf7-form-control-wrap textarea {
    height: 197px;
}
.contactPage__form label .wpcf7-form-control-wrap input::placeholder, 
.contactPage__form label .wpcf7-form-control-wrap textarea::placeholder {
    color: #505050;
}
.contactPage__form form input.wpcf7-form-control[type="submit"] {
    font-family: Roboto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    background: #14638E;
    border: 1px solid #14638E;
    color: #fff;
    padding: 8px 20px;
}
.contactPage__form form input.wpcf7-form-control[type="submit"]:hover{
    background: #000;
}
/***** end : contact page ****/


/**** newsletter page *****/
.newsletterList{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-flow: column;
    gap: 32px;
}
.newsletterList .newsletterList--link {
    display: flex;
    flex-flow: column;
    gap: 36px;
    color: #000;
    text-decoration: none;
}
.newsletterList .newsletterListing__heading {
    margin: 0;
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000;
}
.newsletterList .newsletterListing__block p {
    margin: 0;
    font-family: Lora;
    font-weight: 400;
    font-style: Italic;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0;
    color: #000;
}
.newsletterListing__block {
    padding-left: 24px;
    border-left: 2px solid #000;
}
@media screen and (max-width: 767px) {
.newsletterList {
    gap: 24px;
}
.newsletterList .newsletterList--link {
    gap: 24px;
}
.newsletterListing__block {
    padding-left: 20px;
}
.newsletterList .newsletterListing__block p {
    font-size: 16px;
    line-height: 26px;
}    
}
/**** End : Newsletter page *****/


/*** Quote page ***/
.Quote_Tabination .elementor-widget-testimonial .elementor-testimonial-content {
    margin-bottom: 32px;
}
@media screen and (min-width: 768px) {
    .Quote_Tabination  .e-n-tabs-heading {
        margin-top: 52px;
    }
}
@media screen and (max-width: 767px) {
    .Quote_Tabination .elementor-widget-testimonial .elementor-testimonial-content {
        margin-bottom: 24px;
    }
.Quote_Tabination .e-n-tabs-heading span.e-n-tab-icon {
    margin-left: auto;
}
}

/*** end: Quote page ***/



/****************************** Start : Blog Page ***********************/
.BlogGrid__shotcode  .elementor-shortcode {
    display: flex;
    flex-flow: wrap;
    gap: 32px;
}
.BlogGrid__shotcode .elementor-shortcode .col-md-4 {
    width: calc(33.33% - 21.33px);
}
.blogCategoryBlock {
    padding: 0px;
}
.blogCategoryBlock h2{
    margin: 0;
    line-height: normal;
    height: auto;
    font-size: 0;
}
.blogCategoryBlock h2 a{
    font-family: Roboto;
    display: inline-block;
    font-weight: 600;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000;
    text-decoration: none;
    margin: 0 0 5px;
    cursor: pointer;
}

ul.blogListing {
    margin: 0 0 24px;
    padding: 0;
    list-style: none;
}

ul.blogListing li a {
    font-family: Lora;
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0;
    color: #000000;
    font-style: normal;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #F0EFED;
    padding: 11px 0;
    cursor: pointer;
}
ul.blogListing li a:hover {
    opacity: 0.8;
}
.blogListing__learnMore {
    display: inline-flex;
    align-items: center;
    gap: 16px;
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}
.blogListing__learnMore:hover {
    opacity: 0.6;
}
@media screen and (max-width: 1024px) {
    .BlogGrid__shotcode .elementor-shortcode .col-md-4 {
      width: calc(50% - 16px);
    }
    ul.blogListing li a {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .BlogGrid__shotcode .elementor-shortcode .col-md-4 {
      width: calc(50% - 16px);
    }
    ul.blogListing {
        margin: 0 0 16px;
    }
}
@media screen and (max-width: 639px) {
    .BlogGrid__shotcode .elementor-shortcode .col-md-4 {
      width: 100%;
    }
    .blogListing__learnMore {
        font-size: 14px;
        gap: 10px;
    }
    .blogListing__learnMore svg {
        width: 6px;
        height: auto;
    }
}
/****************************** Start : Blog Page ***********************/

.ecommerceLinks .elementor-button {
    min-width: 99px;
}

.internationalEditions__table {
    overflow: auto;
}


/****************** Single Blog Post ********************/
.singleBlogPost {
    background: #f0efed;
    min-height: 80vh;
    padding: 104px 15px;
}
.customContainer {
    max-width: 1314px;
    margin: auto;
    width: 100%;
}
.customRow {
    display: flex;
    flex-flow: wrap;
    gap: 80px;
}
.singleBlogContent {
    width: calc(64% - 80px);
}
.singleSideBar {
    width: 36%;
}
.singleBlogContent h1 {
    font-family: Lora;
    font-weight: 500;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0;
    margin: 0;
}
.singleBlogActions {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    padding: 24px 0;
}
.singleBlogActions ul {
    display: flex;
    padding: 0px 0;
    margin: 0;
    gap: 11px;
    list-style-position: inside;
}
.singleBlogActions ul li,
.singleBlogActions ul a {
    font-family: Roboto;
    font-weight: 600;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000;
    text-transform: capitalize;
}
.singleBlogActions ul li {
    display: flex;
    align-items: center;
}
ul.singleblogMeta li:first-child::after {
    content: "";
    width: 4px;
    height: 4px;
    background: #000;
    border-radius: 10px;
    margin-left: 10px;
}
ul.singleBlogSocial1 li a {
    line-height: normal;
    background: #fff;
    display: flex;
    border-radius: 100px;
    padding: 8px;
}
ul.singleBlogSocial1 svg {
    width: 18px;
}
.singleBlogContent p {
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000;
    margin: 0 0 18px;
}
.singleSideBar h4 {
    color: #000;
    font-family: Roboto;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0;
    margin: 0 0 24px;
}
.singleSideBar p {
    font-family: Lora;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000;
    max-width: 300px;
}
.singleSideBar a {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}
.singleBlogContent p a {
    text-decoration: underline;
    color: #000;
}


.singleBlogContent.full_width {
    width: 100%;
}
.singleBlogContent.full_width article.post {
    border-bottom: 1px solid #00000010;
}
.singleBlogContent.full_width article.post h2.entry-title {
    margin: 0 0;
    line-height: normal;
}
.singleBlogContent.full_width article.post h2.entry-title a {
    font-size: 24px;
    color: #000;
}
.singleBlogContent.full_width article.post h2.entry-title a:hover {
    text-decoration: underline;
}


@media screen and (max-width: 1023px) {
.singleBlogPost {
    padding: 60px 15px;
}    
.customRow {
   gap: 40px;
}
.singleBlogContent {
    width: calc(68% - 40px);
}
.singleSideBar {
    width: 32%;
}
.singleBlogContent h1 {
    font-size: 24px;
}
.singleBlogActions {
    padding: 10px 0;
}
.singleBlogContent p {
    font-size: 14px;
}
.singleSideBar h4 {
    margin: 0 0 16px;
}
.singleSideBar p {
    font-size: 14px;
}    
}
@media screen and (max-width: 767px) {
.singleBlogPost {
    padding: 40px 15px;
}        
.singleBlogContent, .singleSideBar {
    width: 100%;
}
}
/****************** End : Single Blog Post ********************/